.contant-area{
    margin: 65px 0 0 15px;
}
.contant-title{}
.contant-title h1{
    color: #fff;
    font-size: 30px;
    font-family: open sans;
    font-weight: normal;
}
.contant-title h1 small{
    color: #fff;
    font-size: 17px;
    font-family: open sans;
    font-style: italic;
    font-weight: normal;
}
.header-button{
    float: right;
    margin: -34px 20px 0 0;
}
.header-button ul{}
.header-button ul li{
    font-family: open sans;
    font-size: 15px;
    display: inline-block;
}
.header-button ul li a{
    color: #535353;
}
#b-color{
    color: #fff !important;
}
.header-button button{
    background: none repeat scroll 0 0 #c91d82;
    border-radius: 18px;
    color: #fff;
    height: 25px;
    margin-left: 13px;
    width: 112px;
    border: none;
}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}
.{}